using SewingDressesContracts.BindingModels;
using SewingDressesContracts.SearchModels;
using SewingDressesContracts.ViewModels;
namespace SewingDressesContracts.BusinessLogicsContracts
{
	public interface IMessageInfoLogic
	{
		List<MessageInfoViewModel>? ReadList(MessageInfoSearchModel? model);
		bool Create(MessageInfoBindingModel viewModel);
	}
}
